[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Fedora 11 Update: perl-CGI-Application-Plugin-ValidateRM-2.3-2.fc11



--------------------------------------------------------------------------------
Fedora Update Notification
FEDORA-2009-7445
2009-07-11 02:40:27
--------------------------------------------------------------------------------

Name        : perl-CGI-Application-Plugin-ValidateRM
Product     : Fedora 11
Version     : 2.3
Release     : 2.fc11
URL         : http://search.cpan.org/dist/CGI-Application-Plugin-ValidateRM/
Summary     : Help validate CGI::Application run modes using Data::FormValidator
Description :
CGI::Application::Plugin::ValidateRM helps to validate web forms when using
the CGI::Application framework and the Data::FormValidator module.

--------------------------------------------------------------------------------
ChangeLog:

--------------------------------------------------------------------------------
References:

  [ 1 ] Bug #509537 - Review Request: perl-CGI-Application-Plugin-ValidateRM - Help validate CGI::Application run modes using Data::FormValidator
        https://bugzilla.redhat.com/show_bug.cgi?id=509537
--------------------------------------------------------------------------------

This update can be installed with the "yum" update program.  Use 
su -c 'yum update perl-CGI-Application-Plugin-ValidateRM' at the command line.
For more information, refer to "Managing Software with yum",
available at http://docs.fedoraproject.org/yum/.

All packages are signed with the Fedora Project GPG key.  More details on the
GPG keys used by the Fedora Project can be found at
http://fedoraproject.org/keys
--------------------------------------------------------------------------------


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]